from django.urls import include, path

from . import views

app_name = "redirect"
urlpatterns = [
    path(
        "<slug:name>/",
        include(
            [
                path("", views.go, name="go"),
                path("manage", views.manage, name="manage"),
            ]
        ),
    ),
]
